# Magic
Date: 2016-09-10

dungeon

## Class Magic

- java.lang.Object
- - dungeon.Magic

    public class Magic
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Magic()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Magic

    public Magic()